<?php
/**
 * @package Ayyash
 * @author ThemeRox
 */

/*----------------------------------------------------------------------
 * get Sidebar
 *----------------------------------------------------------------------*/

$sidebar_list = array();
$sidebar_list['default'] = 'Default';
$rox_get_sidebars = wp_get_sidebars_widgets($deprecated = true);


$rox_get_sidebars = array_slice($rox_get_sidebars, 1);


foreach ($rox_get_sidebars as $key => $sidebar) :
    $str = str_replace("-", " ", $key);
    $value = ucwords($str);
    $sidebar_list[$key] = $value;

endforeach;

$rox_defaults = array(

    /************
     ** General **
     *************/

    /* Site Title & Tagline */
    'blogname' => 'Ayash Demo',
    'title_tagline_hide_title' => 0,
    'title_tagline_hide_tagline' => 0,
    /* Logo */
    'logo_logo' => '',
    'logo_logo_retina' => '',
    'logo_favicon' => '',
    'sticky_label' => 'Featured',
    'custom_css' => '',

    /************
     ** General Configuration Section **
     *************/

    's_config_lazyload_enable' => '1',

    /************
     ** Layout **
     *************/

    /* Social */
    'social_facebook' => '#',
    'social_twitter' => '#',
    'social_google' => '#',
    'social_linkedin' => '#',
    'social_youtube' => '#',
    'social_vimeo' => '#',
    'social_instagram' => '#',

    /* Global */
    'layout_global_site' => 'wide',
    'layout_global_content_layout' => 'container-fluid',
    'layout_global_content_layout_max_width' => '1270',
    'layout_global_content_layout_min_width' => '1170',
    'layout_global_content_grid' => 9,
    'layout_global_sidebar_grid' => 3,

    /* Header Options */
    'layout_header_secondary' => 1,
    'layout_header_secondary_layout' => 'callout_icons',
    'layout_header_callout' => __('Call us Now! 1-555-333-666 | Email us at info@pixelaar.com', 'ayyash'),
    'layout_header_sticky' => 0,
    'layout_header_height' => 75,
    'layout_header_menu_top_padding' => 0,
    'layout_header_menu_height' => 75,
    'layout_header_sticky_height' => 55,
    'layout_header_sticky_menu_top_padding' => 0,
    'layout_header_sticky_menu_height' => 55,
    'layout_header_search' => 0,
    'layout_header_show_mini_cart' => 1,
    'layout_header_logo_right_space' => 25,
    'layout_header_menu_mobileshow' => 'md',
    'layout_header_menu_alignment' => 'right',
    'layout_header_submenu_alignment' => 'left',
    'layout_header_submenu_width' => 220,
    'layout_header_submenu_tb_padding' => 2,
    'layout_header_submenu_lr_padding' => 15,
    'devmood_dev_enable' => 1,
    'devmood_compile_enable' => 0,

    /* Footer Options */
    'layout_footer_social' => 0,
    'layout_footer_footertest' => __('Copyright by <a href="https://themerox.com/">ThemeRox</a>. All rights reserved', 'ayyash'),

    /* Blog (Posts Page) */
    'layout_blog_sidebar' => 'right',
    'layout_blog_style' => 'medium',
    'layout_blog_title-bar' => 1,
    'layout_blog_meta' => '',
    'layout_blog_meta-cats' => 1,
    'layout_blog_meta-tags' => 1,
    'layout_blog_excerpt_length' => 100,
    'layout_blog_normal_image' => '1400,700',
    'layout_blog_medium_image' => '277,395',
    'layout_blog_grid_image' => '400,320',
    /* Archive */
    'layout_archive_sidebar' => 'right',
    'layout_archive_style' => 'normal',
    'layout_archive_title-bar' => 1,
    'layout_archive_meta' => '',
    'layout_archive_meta-cats' => 1,
    'layout_archive_meta-tags' => 1,
    /* Search Results */
    'layout_search_sidebar' => 'right',
    'layout_search_style' => 'normal',
    'layout_search_title-bar' => 1,
    'layout_search_meta' => '',
    'layout_search_meta-cats' => 1,
    'layout_search_meta-tags' => 1,
    /* Single Post */
    'layout_post_sidebar' => 'right',
    'layout_post_title-bar' => 1,
    'layout_post_title' => 1,
    'layout_post_ft-img-hide' => 0,
    'layout_post_ft-img-enlarge' => 1,
    'layout_post_content_align' => 'left',
    'layout_post_meta' => '',
    'layout_post_meta-cats' => 1,
    'layout_post_meta-tags' => 1,
    /* Single page */
    'layout_page_sidebar' => 'none',
    'layout_page_title-bar' => 1,
    'layout_page_title' => 1,
    'layout_page_ft-img-hide' => 0,
    'layout_page_ft-img-enlarge' => 1,
    'layout_page_content_align' => 'left',

    /************
     ** Colors **
     *************/

    /* Global */
    'colors_global_accent' => '#2626f3',
    'colors_global_accent_shade' => '#0000f2',
    'colors_global_alt' => '#ffffff',
    'colors_global_alt_text' => '#333333',
    'colors_global_border' => '#e5e5e5',
    'colors_global_heading' => '#222',
    'colors_global_text' => '#333',
    'colors_global_text_alt' => '#9d9a9a',
    'colors_global_site_bg' => '#ddd',
    'colors_global_content_bg' => '#f9f9f9',
    'colors_global_sticky_bg' => '#edf2ef',
    /* Header */
    'colors_header_bg' => '#fff',
    'colors_header_text' => '#333',
    'colors_header_border' => '#e0e0e0',
    /* Secondary Header */
    'colors_header2_bg' => '#2626f3',
    'colors_header2_text' => '#FFFFFF',
    'colors_header2_border_top' => '#323232',
    'colors_header2_border_bottom' => '#e0e0e0',
    'colors_header2_sc_si' => '#FFFFFF',
    'colors_header2_sc_si_hover' => '#fff',
    'colors_header2_sc_si_hover_bg' => '#000000',
    /* Main Menu */
    'colors_menu_text' => '#757575',
    'colors_menu_hover' => '#0000f2',
    'colors_menu_button_bg' => '#2626f3',
    'colors_menu_button_bg_hover' => '#0000f2',
    'colors_menu_button_text' => '#ffffff',
    'colors_menu_button_text_hover' => '#ffffff',
    /* Sub Menu */
    'colors_menu_sub_text' => '#bfbfbf',
    'colors_menu_sub_hover' => '#FFFFFF',
    'colors_menu_sub_hover_bg' => '#000000',
    'colors_menu_sub_bg' => '#000000',
    'colors_menu_sub_border' => '#000000',
    /*Mobile menu*/
    'colors_menu_mob_bg' => '#000000',
    'colors_menu_color' => '#ffffff',
    'colors_menu_mob_hover' => '#ffffff',
    'colors_menu_mob_sub_bg' => '#3a3a3a',
    'colors_menu_mob_hover_bg' => '#000000',
    'colors_menu_mob_border' => '#969696',
    /* Title Container */
    'colors_title_bg' => '#f5f5f5',
    'colors_title_text' => '#333',
    'colors_title_border' => '#e0e0e0',
    /* Footer */
    'colors_footer_bg' => '#ffffff',
    'colors_footer_heading' => '#ffffff',
    'colors_footer_text' => '#777777',
    'colors_footer_link' => '#757575',
    'colors_footer_link_hover' => '#2626f3',
    'colors_footer_top_border' => '#c1c1c1',
    'colors_footer_border' => '#c1c1c1',
    'colors_footer_sc_bg' => '#ffffff',
    'colors_footer_sc_text' => '#777777',
    'colors_footer_sc_link' => '#353535',
    'colors_footer_sc_link_hover' => '#2626f3',
    'colors_footer_sc_si' => '#959ca0',
    'colors_footer_sc_si_hover' => '#fff',
    'colors_footer_sc_si_hover_bg' => '#0000f2',
    'colors_footer_top_icon' => '',
    'colors_footer_top_title' => '',
    'colors_footer_top_desc' => '',

    /*****************
     ** Typography **
     ******************/

    /* Font Options */
    'typography_options_subsets' => array('latin'),
    /* Global */
    'typography_global_font_family' => 'Roboto',
    'typography_global_font_variant' => '300',
    'typography_global_font_size' => 14,
    'typography_global_line_height' => 1.5,
    'typography_global_text_transform' => 'none',
    'typography_global_letter_spacing' => 0,
    'typography_global_word_spacing' => 0,
    /* Text Headings */
    /*H1*/
    'typography_heading_h1_font_family' => 'Raleway',
    'typography_heading_h1_font_variant' => '500',
    'typography_heading_h1_font_size' => 32,
    'typography_heading_h1_line_height' => 1.5,
    'typography_heading_h1_text_transform' => 'none',
    'typography_heading_h1_letter_spacing' => 0,
    'typography_heading_h1_word_spacing' => 0,
    /* H2 */
    'typography_heading_h2_font_family' => 'Raleway',
    'typography_heading_h2_font_variant' => '500',
    'typography_heading_h2_font_size' => 28,
    'typography_heading_h2_line_height' => 1.5,
    'typography_heading_h2_text_transform' => 'none',
    'typography_heading_h2_letter_spacing' => 0,
    'typography_heading_h2_word_spacing' => 0,
    /* H3 */
    'typography_heading_h3_font_family' => 'Raleway',
    'typography_heading_h3_font_variant' => '500',
    'typography_heading_h3_font_size' => 24,
    'typography_heading_h3_line_height' => 1.5,
    'typography_heading_h3_text_transform' => 'none',
    'typography_heading_h3_letter_spacing' => 0,
    'typography_heading_h3_word_spacing' => 0,
    /* H4 */
    'typography_heading_h4_font_family' => 'Raleway',
    'typography_heading_h4_font_variant' => 'regular',
    'typography_heading_h4_font_size' => 20,
    'typography_heading_h4_line_height' => 1.5,
    'typography_heading_h4_text_transform' => 'none',
    'typography_heading_h4_letter_spacing' => 0,
    'typography_heading_h4_word_spacing' => 0,
    /* H5 */
    'typography_heading_h5_font_family' => 'Raleway',
    'typography_heading_h5_font_variant' => 'regular',
    'typography_heading_h5_font_size' => 16,
    'typography_heading_h5_line_height' => 1.5,
    'typography_heading_h5_text_transform' => 'none',
    'typography_heading_h5_letter_spacing' => 0,
    'typography_heading_h5_word_spacing' => 0,
    /* H6 */
    'typography_heading_h6_font_family' => 'Raleway',
    'typography_heading_h6_font_variant' => 'regular',
    'typography_heading_h6_font_size' => 14,
    'typography_heading_h6_line_height' => 1.5,
    'typography_heading_h6_text_transform' => 'none',
    'typography_heading_h6_letter_spacing' => 0,
    'typography_heading_h6_word_spacing' => 0,
    /* Main Menu */
    /* Menu Items */
    'typography_menu_font_family' => 'Raleway',
    'typography_menu_font_variant' => 'regular',
    'typography_menu_font_size' => 16,
    'typography_menu_line_height' => false,
    'typography_menu_text_transform' => 'none',
    'typography_menu_letter_spacing' => 0,
    'typography_menu_word_spacing' => 0,
    /* Sub Menu Items */
    'typography_menu_sub_font_family' => 'Roboto',
    'typography_menu_sub_font_variant' => 'regular',
    'typography_menu_sub_font_size' => 14,
    'typography_menu_sub_line_height' => 2.5,
    'typography_menu_sub_text_transform' => 'none',
    'typography_menu_sub_letter_spacing' => 0,
    'typography_menu_sub_word_spacing' => 0,
    /* Site Title & Tagline */
    /* Title */
    'typography_site_title_font_family' => 'Raleway',
    'typography_site_title_font_variant' => 'regular',
    'typography_site_title_font_size' => 32,
    'typography_site_title_line_height' => 1.5,
    'typography_site_title_text_transform' => 'none',
    'typography_site_title_letter_spacing' => 0,
    'typography_site_title_word_spacing' => 0,
    /* Tagline */
    'typography_site_tagline_font_family' => 'Roboto',
    'typography_site_tagline_font_variant' => '100',
    'typography_site_tagline_font_size' => 14,
    'typography_site_tagline_line_height' => 1.5,
    'typography_site_tagline_text_transform' => 'uppercase',
    'typography_site_tagline_letter_spacing' => 0.5,
    'typography_site_tagline_word_spacing' => 0,
    /* Sidebar */
    /* Title */
    'typography_sidebar_title_font_family' => 'Roboto',
    'typography_sidebar_title_font_variant' => 'regular',
    'typography_sidebar_title_font_size' => 20,
    'typography_sidebar_title_line_height' => 1.5,
    'typography_sidebar_title_text_transform' => 'none',
    'typography_sidebar_title_letter_spacing' => 0,
    'typography_sidebar_title_word_spacing' => 0,
    /* Body */
    'typography_sidebar_body_font_family' => 'Roboto',
    'typography_sidebar_body_font_variant' => 'regular',
    'typography_sidebar_body_font_size' => 13,
    'typography_sidebar_body_line_height' => 1.5,
    'typography_sidebar_body_text_transform' => 'none',
    'typography_sidebar_body_letter_spacing' => 0,
    'typography_sidebar_body_word_spacing' => 0,
    /* Footer */
    /* Title */
    'typography_footer_title_font_family' => 'Raleway',
    'typography_footer_title_font_variant' => '100',
    'typography_footer_title_font_size' => 24,
    'typography_footer_title_line_height' => 1.5,
    'typography_footer_title_text_transform' => 'none',
    'typography_footer_title_letter_spacing' => 0,
    'typography_footer_title_word_spacing' => 0,
    /* Body */
    'typography_footer_body_font_family' => 'Roboto',
    'typography_footer_body_font_variant' => '500',
    'typography_footer_body_font_size' => 16,
    'typography_footer_body_line_height' => 1.5,
    'typography_footer_body_text_transform' => 'uppercase',
    'typography_footer_body_letter_spacing' => 0,
    'typography_footer_body_word_spacing' => 0,
    /* Footer Text */
    'typography_footer_text_font_family' => 'Roboto',
    'typography_footer_text_font_variant' => 'regular',
    'typography_footer_text_font_size' => 13,
    'typography_footer_text_line_height' => 1.5,
    'typography_footer_text_text_transform' => 'none',
    'typography_footer_text_letter_spacing' => 0,
    'typography_footer_text_word_spacing' => 0,
    'bgimages_global_site' => '',
    'title_bar_title_container' => '',


    /*****************
     ** Woocommerce **
     ****************/
    'woocommerce_general_enable_product_flying_cart' => 1,
    'woocommerce_general_enable_product_zoom' => 1,
    'woocommerce_general_enable_product_lightbox' => 1,
    'woocommerce_general_enable_product_gallery_slider' => 1,

    // archive
    'woocommerce_shop_archive_title-bar' => 1,
    'woocommerce_shop_archive_title' => 0,
    'woocommerce_shop_archive_per_page' => 9,
    'woocommerce_shop_archive_layout' => 'right',
    'woocommerce_shop_archive_sidebar' => 'shop-sidebar',
    'woocommerce_shop_archive_column' => 3,
    'woocommerce_shop_archive_sort' => 1,
    'woocommerce_shop_archive_result_count' => 1,
    'woocommerce_shop_archive_product_archive_layout' => 'layout_one',
    // single
    'woocommerce_single_layout' => 'none',
    'woocommerce_single_sidebar' => 'default',
    'woocommerce_single_upsells_count' => 4,
    'woocommerce_single_related_item_count' => 4,
    'woocommerce_single_related_product_column' => 4,
    'woocommerce_single_include_image_gallery' => 1,
    'woocommerce_single_social_share' => 1,

    // cart
    'woocommerce_cart_title-bar' => 1,
    'woocommerce_cart_cross_sell_count' => 2,
    'woocommerce_cart_cross_sell_column' => 2,
    'woocommerce_cart_sidebar_layout' => 'none',
    'woocommerce_cart_sidebar' => 'default',

    //Store Notice
    'woocommerce_demo_store' => 0,
    'woocommerce_demo_store_notice' => 'This is a demo store for testing purposes &emdash; no orders shall be fulfilled.',

    // Product Catalog
    'woocommerce_shop_page_display' => '',
    'woocommerce_category_archive_display' => '',
    'woocommerce_default_catalog_orderby' => 'menu_order',
    'woocommerce_product_catalog_title' => 1,
    'woocommerce_product_catalog_layout' => 'right',
    'woocommerce_product_catalog_sidebar' => 'shop-sidebar',



    //Checkout
    'woocommerce_checkout_sidebar' => 'default',
    'woocommerce_checkout_sidebar_layout' => 'none',
    'woocommerce_checkout_company_field' => 'required',
    'woocommerce_checkout_address_2_field' => 'optional',
    'woocommerce_checkout_phone_field' => 'required',
    'woocommerce_checkout_highlight_required_fields' => 1,
    'wp_page_for_privacy_policy' => '',
    'woocommerce_terms_page_id' => '',
    'woocommerce_checkout_privacy_policy_text' => 'Your personal data will be used to process your order, support your experience throughout this website, and for other purposes described in our [privacy_policy].',
    'woocommerce_checkout_terms_and_conditions_checkbox_text' => 'I have read and agree to the website [terms]',
    'woocommerce_checkout_title-bar' => 1,

    // My Account
    'woocommerce_myaccount_title-bar' => 1,
    'woocommerce_myaccount_sidebar_layout' => 'none',
    'woocommerce_myaccount_sidebar' => 'shop-sidebar',

    // My Account
    'woocommerce_single_image_width' => '600',
    'woocommerce_thumbnail_image_width' => '300',
    'woocommerce_thumbnail_cropping' => '1:1',

    'choices' => array(
        'layout_global_site' => array(
            'wide' => __('Wide', 'ayyash'),
            'boxed' => __('Boxed', 'ayyash')
        ),
        'layout_global_content_layout' => array(
            'container' => __('Container', 'ayyash'),
            'container-fluid' => __('Container Fluid', 'ayyash')
        ),
        'layout_global_content_grid' => array(
            1 => __('Grid Column 1', 'ayyash'),
            2 => __('Grid Column 2', 'ayyash'),
            3 => __('Grid Column 3', 'ayyash'),
            4 => __('Grid Column 4', 'ayyash'),
            5 => __('Grid Column 5', 'ayyash'),
            6 => __('Grid Column 6', 'ayyash'),
            7 => __('Grid Column 7', 'ayyash'),
            8 => __('Grid Column 8', 'ayyash'),
            9 => __('Grid Column 9', 'ayyash'),
            10 => __('Grid Column 10', 'ayyash'),
            11 => __('Grid Column 11', 'ayyash'),
            12 => __('Grid Column 12', 'ayyash'),
        ),
        'layout_global_sidebar_grid' => array(
            1 => __('Grid Column 1', 'ayyash'),
            2 => __('Grid Column 2', 'ayyash'),
            3 => __('Grid Column 3', 'ayyash'),
            4 => __('Grid Column 4', 'ayyash'),
            5 => __('Grid Column 5', 'ayyash'),
            6 => __('Grid Column 6', 'ayyash'),
            7 => __('Grid Column 7', 'ayyash'),
            8 => __('Grid Column 8', 'ayyash'),
            9 => __('Grid Column 9', 'ayyash'),
            10 => __('Grid Column 10', 'ayyash'),
            11 => __('Grid Column 11', 'ayyash'),
            12 => __('Grid Column 12', 'ayyash'),
        ),
        'layout_blog_sidebar' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),
        'layout_blog_style' => array(
            'normal' => __('Normal', 'ayyash'),
            'medium' => __('Medium', 'ayyash'),
            'grid' => __('Grid', 'ayyash')
        ),
        'layout_blog_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),
        'layout_post_content_align' => array(
            'left' => __('Left', 'ayyash'),
            'center' => __('Center', 'ayyash'),
            'right' => __('Right', 'ayyash')
        ),
        'layout_page_content_align' => array(
            'left' => __('Left', 'ayyash'),
            'center' => __('Center', 'ayyash'),
            'right' => __('Right', 'ayyash')
        ),

        /* Header Options */
        'layout_header_secondary_layout' => array(
            'callout_icons' => __('Callout + Social Icons', 'ayyash'),
            'callout_search' => __('Callout + Search', 'ayyash'),
            'icons_callout' => __('Social Icons + Callout', 'ayyash'),
            'search_callout' => __('Search + Callout', 'ayyash'),
            'icons_search' => __('Social Icons + Search', 'ayyash'),
            'search_icons' => __('Search + Social Icons', 'ayyash')
        ),
        'layout_header_height' => array(
            'min' => 40,
            'max' => 200,
            'step' => 1,
        ),
        'layout_header_menu_top_padding' => array(
            'min' => 0,
            'max' => 100,
            'step' => 1,
        ),
        'layout_header_menu_height' => array(
            'min' => 40,
            'max' => 200,
            'step' => 1,
        ),
        'layout_header_sticky_height' => array(
            'min' => 40,
            'max' => 200,
            'step' => 1,
        ),

        'layout_header_sticky_menu_top_padding' => array(
            'min' => 0,
            'max' => 100,
            'step' => 1,
        ),
        'layout_header_sticky_menu_height' => array(
            'min' => 40,
            'max' => 200,
            'step' => 1,
        ),

        'layout_header_logo_right_space' => array(
            'min' => 5,
            'max' => 200,
            'step' => 1,
        ),

        'layout_header_menu_mobileshow' => array(
            'sm' => __('Small Device', 'ayyash'),
            'md' => __('Medium Device', 'ayyash'),
            'lg' => __('Large Device', 'ayyash'),
            'xl' => __('Extra Large Device', 'ayyash'),
        ),
        'layout_header_menu_alignment' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
        ),
        'layout_header_submenu_alignment' => array(
            'left' => __('Left', 'ayyash'),
            'center' => __('center', 'ayyash'),
            'right' => __('Right', 'ayyash'),
        ),

        'layout_header_submenu_width' => array(
            'min' => 200,
            'max' => 400,
            'step' => 1,
        ),

        'layout_header_submenu_tb_padding' => array(
            'min' => 0,
            'max' => 50,
            'step' => 1,
        ),

        'layout_header_submenu_lr_padding' => array(
            'min' => 0,
            'max' => 50,
            'step' => 1,
        ),

        'typography_options_subsets' => array(
            'latin' => __('Latin', 'ayyash'),
            'latin-ext' => __('Latin Extended', 'ayyash'),
            'greek' => __('Greek', 'ayyash'),
            'greek-ext' => __('Greek Extended', 'ayyash'),
            'cyrillic' => __('Cyrillic', 'ayyash'),
            'cyrillic-ext' => __('Cyrillic Extended', 'ayyash'),
            'vietnamese' => __('Vietnamese', 'ayyash'),
            'arabic' => __('Arabic', 'ayyash'),
            'khmer' => __('Khmer', 'ayyash'),
            'devanagari' => __('Devanagari', 'ayyash')
        ),

        // Woocommerce
        'woocommerce_general_menu_cart' => array(
            'icon' => __('Icon', 'ayyash'),
            'icon-cart' => __('Icon And Cart Total', 'ayyash'),
            'icon-count' => __('Icon And Cart Count', 'ayyash'),
            'disable' => __('Disable', 'ayyash'),
        ),


        // woocommerce archive

        'woocommerce_shop_archive_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),

        'woocommerce_shop_archive_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),

        'woocommerce_shop_archive_sidebar' => $sidebar_list,

        'woocommerce_shop_archive_column' => array(
            1 => __('Grid Column 1', 'ayyash'),
            2 => __('Grid Column 2', 'ayyash'),
            3 => __('Grid Column 3', 'ayyash'),
            4 => __('Grid Column 4', 'ayyash'),
            5 => __('Grid Column 5', 'ayyash'),
            6 => __('Grid Column 6', 'ayyash'),
            7 => __('Grid Column 7', 'ayyash'),
            8 => __('Grid Column 8', 'ayyash'),
            9 => __('Grid Column 9', 'ayyash'),
            10 => __('Grid Column 10', 'ayyash'),
            11 => __('Grid Column 11', 'ayyash'),
            12 => __('Grid Column 12', 'ayyash'),
        ),

        // woocommerce catelogue
        'woocommerce_product_catalog_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),

        'woocommerce_product_catalog_sidebar' => $sidebar_list,

        'woocommerce_product_catalog_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),

        // woocommerce single

        'woocommerce_single_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),

        'woocommerce_single_sidebar' => $sidebar_list,

        'woocommerce_single_product_gallery_lightbox' => array(
            'disable' => __('Disable', 'ayyash'),
            'theme-lightbox' => __('Theme Lightbox', 'ayyash'),
            'woocommerce-lightbox' => __('WooCommerce Lightbox', 'ayyash'),
        ),

        'woocommerce_single_related_product_column' => array(
            1 => __('Grid Column 1', 'ayyash'),
            2 => __('Grid Column 2', 'ayyash'),
            3 => __('Grid Column 3', 'ayyash'),
            4 => __('Grid Column 4', 'ayyash'),
            5 => __('Grid Column 5', 'ayyash'),
            6 => __('Grid Column 6', 'ayyash'),
            7 => __('Grid Column 7', 'ayyash'),
            8 => __('Grid Column 8', 'ayyash'),
            9 => __('Grid Column 9', 'ayyash'),
            10 => __('Grid Column 10', 'ayyash'),
            11 => __('Grid Column 11', 'ayyash'),
            12 => __('Grid Column 12', 'ayyash'),
        ),

        'woocommerce_shop_archive_product_archive_layout' => array(
            'layout_one' => __('Layout One', 'ayyash'),
            'layout_two' => __('Layout Two', 'ayyash'),
            'layout_three' => __('Layout Three', 'ayyash')
        ),

        // woocommerce cart

        'woocommerce_cart_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),


        'woocommerce_general_enable_product_flying_cart' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),

        'woocommerce_cart_cross_sell_column' => array(
            1 => __('Grid Column 1', 'ayyash'),
            2 => __('Grid Column 2', 'ayyash'),
            3 => __('Grid Column 3', 'ayyash'),
            4 => __('Grid Column 4', 'ayyash'),
            5 => __('Grid Column 5', 'ayyash'),
            6 => __('Grid Column 6', 'ayyash'),
            7 => __('Grid Column 7', 'ayyash'),
            8 => __('Grid Column 8', 'ayyash'),
            9 => __('Grid Column 9', 'ayyash'),
            10 => __('Grid Column 10', 'ayyash'),
            11 => __('Grid Column 11', 'ayyash'),
            12 => __('Grid Column 12', 'ayyash'),
        ),

        'woocommerce_cart_sidebar_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),
        'woocommerce_cart_sidebar' => $sidebar_list,


        // Checkout Title Bar

        'woocommerce_checkout_sidebar_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),

        'woocommerce_checkout_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),

        'woocommerce_myaccount_title-bar' => array(
            1 => __('Yes', 'ayyash'),
            0 => __('No', 'ayyash')
        ),

        'woocommerce_myaccount_sidebar_layout' => array(
            'left' => __('Left', 'ayyash'),
            'right' => __('Right', 'ayyash'),
            'none' => __('None', 'ayyash')
        ),

        'woocommerce_myaccount_sidebar' => $sidebar_list,

        //Checkout Sidebar List
        'woocommerce_checkout_sidebar' => $sidebar_list,

    ),


);

$rox_defaults['choices']['layout_archive_sidebar']
    = $rox_defaults['choices']['layout_search_sidebar']
    = $rox_defaults['choices']['layout_post_sidebar']
    = $rox_defaults['choices']['layout_page_sidebar']
    = $rox_defaults['choices']['layout_blog_sidebar'];

$rox_defaults['choices']['layout_archive_style']
    = $rox_defaults['choices']['layout_search_style']
    = $rox_defaults['choices']['layout_blog_style'];

$rox_defaults['choices']['layout_archive_title-bar']
    = $rox_defaults['choices']['layout_search_title-bar']
    = $rox_defaults['choices']['layout_post_title-bar']
    = $rox_defaults['choices']['layout_post_title']
    = $rox_defaults['choices']['layout_page_title-bar']
    = $rox_defaults['choices']['layout_page_title']
    = $rox_defaults['choices']['layout_blog_title-bar'];


?>