<?php
/**
 * Theme info page
 *
 * @package Ayyash
 * @author ThemeRox
 */

//Add the theme page
add_action('admin_menu', 'rox_add_theme_info');
function rox_add_theme_info(){
	add_theme_page( __('ThemeRox Theme Info','ayyash'), __('Theme Info','ayyash'), 'manage_options', 'themerox-theme-info', 'rox_info_page' );
}

//Callback
function rox_info_page() {
?>
	<div class="info-container">
		<h2 class="info-title"><?php _e('ThemeRox Theme Information','ayyash'); ?></h2>
		<div class="info-block"><a href="https://demo.themerox.com/ayyash/" target="_blank"><div class="dashicons dashicons-desktop info-icon"></div><p class="info-text"><?php _e('Theme Demo','ayyash'); ?></p></a></div>
		<div class="info-block"><a href="https://docs.themerox.com/ayyash/" target="_blank"><div class="dashicons dashicons-book-alt info-icon"></div><p class="info-text"><?php _e('Theme Documentation','ayyash'); ?></p></a></div>
		<div class="info-block"><a href="https://themerox.com/forums/forum/ayyash-wordpress-theme/" target="_blank"><div class="dashicons dashicons-sos info-icon"></div><p class="info-text"><?php _e('Theme Support','ayyash'); ?></p></a></div>
		<div class="info-block"><a href="https://themerox.com/wordpress-theme-club/" target="_blank"><div class="dashicons dashicons-smiley info-icon"></div><p class="info-text"><?php _e('Join ThemeRox Theme Club','ayyash'); ?></p></a></div>
	</div>
<?php
}
