<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Ayyash
 * @author ThemeRox
 */

get_header();

$view       = rox_get_view();
$layout     = rox_get_mod('layout_' . $view . '_style');

if( isset( $_GET['layout'] ) ) {

    $_layout    = isset( $_GET['layout'] ) ? sanitize_text_field( $_GET['layout'] ) : '';
    $layout     = $_layout == 'grid' || $_layout == 'normal' || $_layout == 'medium' ? $_layout : $layout;
}


?>

<?php get_template_part('partials/content', $layout); ?>


<?php get_footer(); ?>



