<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package Ayyash
 * @author ThemeRox
 */

if ( ! is_active_sidebar( 'main-sidebar' ) ) {
	return;
}

$rox_sidebar_grid = rox_get_mod('layout_global_sidebar_grid');

?>

<div id="secondary" class="widget-area main-sidebar col-md-<?php echo esc_attr($rox_sidebar_grid) ?>" role="complementary">
	<?php dynamic_sidebar( 'main-sidebar' ); ?>
</div><!-- #secondary -->