<?php
/**
 *
 * CSFramework Actions API
 * @since 1.0.0
 * @version 1.0.0
 * @package Ayyash
 * @author ThemeRox
 */
class CSFramework_Actions_API extends PXLRMegamenu_Abstract {

    public function __construct() {
        $this->addAction( 'admin_footer', 'icon_dialog', 99 );
        $this->addAction( 'wp_ajax_rox-icons', 'icon_generator', 99 );
    }

    /**
     *
     * Icon Generator
     * @since 1.0.0
     * @version 1.1.0
     *
     */
    public function icon_generator() {
        $roxtheme_menu_icon = wp_remote_get(get_template_directory_uri() . '/inc/icon/fa-icons.json');
        $icons_data = wp_remote_retrieve_body($roxtheme_menu_icon);
        $icons=json_decode($icons_data);
        foreach ( $icons->icons as $icon ) {
            echo '<a href="#" data-ro-icon="ti-'. $icon .'"><span class="ti-'. $icon .'"></a>';
        }

        die();
    }

    /**
     *
     * Icon Generator
     * @since 1.0.0
     * @version 1.0.0
     *
     */
    public function icon_dialog() {
        ?>
        <div id="icon-dialog" title="Icon Manager">
            <div id="dialog-header-wrap">
                <input type="text" name="" id="icon-search" placeholder="Search a icon..." value="" />
            </div>
            <div id="dialog-shadow-up"></div>
            <div id="icon-load"></div>
            <div id="dialog-insert-button">
                <div id="dialog-shadow-down"></div>
                <a href="#" id="icon-insert" class="button button-primary button-large">Use this icon</a>
            </div>
        </div>
        <div id="shortcode-overlay"></div>
        <?php
    }
}
new CSFramework_Actions_API();