<?php
/**
 *
 * CSFramework Abstract Class
 * @since 1.0.0
 * @version 1.0.0
 * @package Ayyash
 * @author ThemeRox
 */
abstract class PXLRMegamenu_Abstract {

    public function __construct() {}

    /**
     *
     * Add Action
     * @since 1.0.0
     * @version 1.0.0
     *
     */
    public function addAction( $hook, $function_to_add, $priority = 30, $accepted_args = 1 ) {
        add_action( $hook, array( &$this, $function_to_add), $priority, $accepted_args );
    }

    /**
     *
     * Add Filter
     * @since 1.0.0
     * @version 1.0.0
     *
     */
    public function addFilter( $tag, $function_to_add, $priority = 30, $accepted_args = 1 ) {
        add_action( $tag, array( &$this, $function_to_add), $priority, $accepted_args );
    }

    /**
     *
     * Remove Filter
     * @since 1.0.0
     * @version 1.0.0
     *
     */
    public function removeFilter( $tag, $function_to_remove, $priority = 10 ) {
        //remove_filter( $tag, $function_to_remove, $priority );
    }

}