<?php

/*----------------------------------------------------------------------
 * To remove core action with hook after_setup_theme
 *----------------------------------------------------------------------*/
add_action( 'after_setup_theme', 'rox_woocommerce_init' );


/*----------------------------------------------------------------------
 * Theme Hook for the layout
 *----------------------------------------------------------------------*/

//before after markup for theme
add_action( 'woocommerce_before_main_content', 'rox_woocommerce_before_main_content' );
add_action( 'woocommerce_after_main_content', 'rox_woocommerce_after_main_content' );

remove_action( 'woocommerce_single_product_summary', 'woocommerce_template_single_meta', 40 );
add_action( 'woocommerce_single_product_summary', 'woocommerce_template_single_meta', 60 );


add_action('rox_woocommerce_show_product_loop_before_product_body','woocommerce_show_product_loop_sale_flash',11);

add_filter( 'rox_woocommerce_show_stock_product_loop_before_product_body', 'rox_woocommerce_new_badge', 100 );

add_action( 'woocommerce_before_sale_coundown', 'rox_sale_countdown_timer', 13 );


/* Fitler rating html to control the output from Rox_product shortcode */

add_filter( 'woocommerce_product_get_rating_html', 'rox_filter_product_rating_html', 10, 1 );