<?php
/**
 * @package Ayyash
 * @author ThemeRox
 */

if( ! function_exists( 'add_action' ) ) {
    die();
}

if( ! function_exists( 'rox_yith_wcwl_shortcode_parameters' ) ) {
    /**
     * Filter YITH Wishlist add to wishlist shortcode aditional parameters.
     *
     * @param array $parameters
     * @return array
     */
    function rox_yith_wcwl_shortcode_parameters( $parameters ) {
        if( ! is_singular( 'product' ) ) {
            $parameters['browse_wishlist_text'] = sprintf( '<i class="fa fa-heart"></i><span class="sr-only">%s</span>', $parameters['browse_wishlist_text'] );
            $parameters['already_in_wishslist_text'] = '';
            $parameters['product_added_text'] = '';
        }
        return $parameters;
    }
    add_filter( 'yith_wcwl_add_to_wishlist_params', 'rox_yith_wcwl_shortcode_parameters' );
}