<?php
/**
 * The template for displaying all single posts.
 *
 * @package Ayyash
 * @author ThemeRox
 */

do_action('rox_single_option');

get_header();

$view = rox_get_view(); ?>

<div id="content">
	<?php rox_title_bar( $view ); ?>

	<div class="roxtheme-row site-content 	<?php
		$value = get_post_meta($post->ID,'roxtheme_section_height', true);

		if($value == 1):
			echo "pt-0";
		elseif($value == 2):
			echo "pb-0";
		elseif($value == 3): 
			echo "pt-0 pb-0";
		endif;?> ">
		<div class="<?php echo apply_filters( 'rox_content_container_cls', rox_get_mod('layout_global_content_layout') ); ?>">
			<div class="row">

				<?php rox_try_sidebar( $view, 'left' ); ?>

				<div id="primary" class="content-area single <?php rox_main_cls(); ?>">
					<main id="main" class="site-main" role="main">

						<?php while ( have_posts() ) : the_post(); ?>

							<?php get_template_part( 'content', 'single' ); ?>

							<?php
							// If comments are open or we have at least one comment, load up the comment template
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;
							?>

						<?php endwhile; // end of the loop. ?>

					</main>
					<!-- #main -->
				</div>
				<!-- #primary -->

				<?php rox_try_sidebar( $view, 'right' ); ?>

			</div>
			<!-- .row -->
		</div>
		<!-- .container -->
	</div>
	<!-- .roxtheme-row -->
</div><!-- #content -->

<?php get_footer(); ?>
